@font-face {
  font-family: 'lcd';
  font-style: normal;
  src: url('/_fonts/alarm-clock.ttf') format('truetype'); /* Safari, Android, iOS */
}

body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    
	font-size:1em;
	font-weight:400;
	background:#2C3E50;
	color:#fff;
}




h1 {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-weight:100;
	margin:0 0 10px;
	font-size:2em;
}
h1 small {
	font-size:.8em;
	color:rgba(255,255,255,.5);
}

h2 {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-weight:400;
	font-size:1.7em;
}

h3 {
	border-bottom:1px solid rgba(255,255,255,.8);
	
	font-size:1.4em;
}

small {
	font-size:80%;
}

.small {
	font-size: 0.8125rem;
}

.expand, .columns.expand {
	width:100%;
}

a {
	color:#fff;	
	text-decoration:underline;
}
a:focus, a:hover {
    color: rgba(255,255,255,.5);
}

th.min-width, td.min-width {
    width:1px;
    white-space: nowrap;
}

.display {
	background:#000;
	color:#fff;
	overflow:hidden;
}.display * {
	background:transparent;
}

.display h1 {
	margin:5px;
}

.display .name {
	line-height:1.0em;
	font-size:1.2em;
	font-weight:bold;
}.display .name small {
	font-size:.8em;
	font-weight:normal;
	color:rgba(255,255,255,.5);
}

table tbody tr:hover {
    background:rgba(0,0,0,.5) !important;
}


table.minimal {
	border:1px solid #ccc;	
	padding:0;
	margin:0;
}

table.minimal tr td {
	border:none;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:0;
	margin:0;
}
table.minimal tr th {
	border:none;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background:#f4f4f4;
	padding:10px;
}

table.minimal tbody tr:nth-child(even) {
    background-color:transparent;
    
}

.transparent, table.minimal tr.transparent  td, table.transparent, table.transparent, table.transparent tr td, tr.transparent, tr.transparent td {
	background:transparent;
	border:none;
	padding:0;
	margin:0;
}
table.transparent tr th {
	border:none;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
table.transparent tr td {
	border:none;
	padding:2px;
	margin:0;
	border-bottom:1px solid #ccc;
}
table.transparent tbody tr:nth-child(even) {
    background-color:transparent;
    
}

table {
    background: rgba(0,0,0,.05);
}

table thead, table tbody {
	background-color: transparent;
	color:#fff;
}

table thead tr th {
    background-color: rgba(0,0,0,.2);
}

table tbody tr th {
    background-color: rgba(0,0,0,.2);
}

table tbody tr:nth-child(even) {
    background-color:transparent;
}

table tbody tr:nth-child(even) td {
    background-color: rgba(0,0,0,.05);
}

table tbody tr.success {
    background-color: #43ac6a;
}

table tbody tr.warning {
    background-color: #FFAE00;
}

table tbody tr.hlite {
    background-color: #43ac6a;
}

.stick {
	z-index:100;
}

h1.stick {
	padding:5px;
}
h1 input.button {
	margin-top:12px;
	background: rgba(33, 153, 232,1);
	padding-left:50px;
	padding-right:50px;
}

.is_stuck {
	top:36px !important;
	padding:5px 5px 5px 15px;
	background: #E9F5FD;
	border:1px solid #ccc;
    border-top:none;
    padding:10px;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    margin:0 0 20px;
}
.is_stuck.transparent {
	background:transparent;
	box-shadow:none;
	border:none;
	padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}.is_stuck.transparent h1 {
	font-size:3em;
	margin: 0px 0 0px;
}
.is_stuck h1 {
	font-size:1.8em;
	margin:0;
	padding:0px;
}.is_stuck .button {
	margin:0;
	background: rgba(33, 153, 232,1);
}



form label {
	margin-bottom:3px;
	font-weight:normal;
	color:#fff;
}

form label.inline {
	line-height:1.3em;
}



form label.input {
	text-align:right;
	display:inline-block;
	font-weight:normal;
	font-size:1em;
	margin-bottom: 1rem;
}

.block {
	text-align:left;
	display:block;
	border:1px solid #ccc;
	border-bottom:none;
	border-top:none;
	background:#f4f4f4;
	padding:5px 5px 5px 10px;
}
.block:last-child {
	border-bottom:1px solid #ccc;
}

.no-margin, form label.input.no-margin {
	margin:0;
}
.width-auto {
	width:auto;
}
select.width-auto {

}
.switch {
	margin-bottom:0;
}
input + .switch-paddle {
margin-right: 1rem;
}

.icheck {
	display:none;
}
.list-checkbox, .list-checkbox ul  {
	line-height:2em;
}
.indent, .ichildren {
	margin-left:1.5em;
}

.display .times {
	font-size:1.5em;
}

.display .gap {
	color:#66b9ef;
}

.display th.min-width, .display td.min-width {
    width:1px;
    white-space: nowrap;
    padding:0 40px;
}

.progress-bar {
    background: rgba(0,0,0,.05);
    padding:4px;  
}

.progress-bar span.load {
    display: block;
    height: 2px;
    background:#66b9ef;
}

@keyframes load {
    from { width: 0%; }
    to { width: 100%; }
}

.color-picker {
	display:inline;
	width:auto;
}
.palette-color-picker-button {
	top:10px;left:5px;
}
.row.expand {
	margin: 1%;
	max-width:98%;
}
.row:not(.expanded) > .row {
    max-width: 100%;
}

 table tr th {
	text-align:left;
	font-size:.8em;
}

table tr {
	
} table tr td {
	transition: all 0.25s ease-out;
}

table tbody tr.dark th {
	background: rgba(0,0,0,.5) !important;
}

table.editable {
	border-collapse: collapse;
	border:none;
}
table.editable tr {
	border:1px solid rgba(0,0,0,.8) !important;
	position:relative;
	z-index:2;
}

table.editable tr:hover {
	background:inherit !important;
}


table.editable tr.hlite {
	outline:none;
	background: #43AC6A !important;
}

.vtd {
	text-align: right;
	font-weight:300; 
	font-size:1.8vw; 
	padding-right: 5px;
    line-height: 1em;
    margin-top: 10px;
}
.large-display .vtd {
	font-size:3.5vw; 
}
.timer-display {
	font-size:8vw; 
	line-height:1em; 
	clear:both; 
	display:block; 
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	padding:10px 40px 10px 30px ; 
	color:#f00; 
	font-family: 'lcd';
	text-align:right; 
	background:rgba(0,0,0,.9);

}

.large-display .timer-display {
	font-size:15vw; 
}

.display table {
	font-size:1.4em;
}

.display table, .display table tbody {
	border:none;
}

.display table tr th {
	font-size:1em;
	text-align:left;
	color:#fff;
	border-bottom:1px solid #ccc;
}
.display table tr th.text-center {
	text-align:center;
}

.display table tbody tr:nth-child(even) {
    background: rgba(0,0,0,.05);
}

.faded {
	opacity: 0.7;
}
.faded-50 {
	opacity: 0.5;
}
.faded-40 {
	opacity: 0.4;
}
.faded-20 {
	opacity: 0.2;
}

.deleted {
	opacity: 0.2;
    background: #f04124 !important;
}
.scratched {
	opacity: 0.2;
    background: #ffae00 !important;
}
.scratched td.time {
	text-decoration: line-through; 
}

.de-activated {
	background:#ffc;
	color:#ccc;
}
.de-activated label {
	color:#ccc;
}

.label.success {
	background:#43AC6A;
	color:#fff;	
}
.success-text {
	color:#43AC6A;
}.warning-text {
	color:#ffae00;
}.alert-text {
	color:#f04124;
}

.match {
	display:block;
	background:rgba(255,255,255,.2);
	border:none;
	padding:5px;
	border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    margin:2px 2px 12px;
}
.match li {
	list-style:none;
	text-align:center;
}

a.match span {
	cursor:pointer;
}

.match span:nth-child(1) {
	border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
}
.match span:nth-child(2) {
	border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.match span:nth-child(3) {
	border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.match span:nth-child(4) {
	border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
}

.match .label {
	padding:.6rem 0;
}
.label {
	position:relative;
	padding: .75em 1em;
}





.relative {
	position:relative;
}
.white {
	background:#fefefe;
	color:#43AC6A;
	font-weight:400;
}
.label.white {
	color:#43AC6A;
	font-size:1em;
	font-weight:400;
}

.label.alert {
    background: #f04124;
    color: #fefefe;
}


.label.transparent {
	background:transparent;
}

.match.sub .label {
	font-size:1em;
	font-weight:400;
}

.label.dark {
	color:#fff;
	font-size:.9em;
	background:rgba(0,0,0,.3)
} .fa.dark {
	color: rgba(0,0,0,.3);
}
.purple {
	background:#9365A7;
	color:#fff;	
}

.season {
	font-weight:100;
	font-size:.9em;
	color:#fff;
}.season .has-tip {
	font-weight:100;
	border-bottom: 1px dotted rgba(255,255,255,.5);
}

.review-form .input-group-label {
	width:60%;
	text-align:left;
}

.line {
	margin-top:7px;
	padding-bottom:7px;
	border-top:1px solid rgba(255,255,255,.5);	
}



.queue {
	padding:3px 0;
	background:rgba(255,255,255,.2);
	text-align:center;
}
.event-title {
	width:100%;
	background: #43AC6A;
	padding:3px 3px 3px 5px;
	font-size:1.8em;
}	

.input-group-label.success {
	background:#43AC6A;
	border-color:#43AC6A;
	color:#fff;
}
.input-group-label.alert {
	background:#f04124;
	border-color:#f04124;
	color:#fff;
}

.light-list {
	color:#999;
	font-size:.9em;
}.light-list b {
	color:#333;
}

.menu.tabs >li.menu-text {
	font-weight:normal;	
	color:rgba(0, 0, 0,.5);
}

.input-group {
    margin-bottom: .2rem;
    font-size: .8em;
    position:relative;
}

.columns {
}

.alert-popup {
	background:rgba(255,255,255,1);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	padding:11px 10px 10px;
	margin-bottom:10px;
	margin-top:-10px;
	position: absolute;
    width: 100%;
    z-index: 10;
    height:62px;
}
.alert-popup .contents {
	font-size:1.5em;
	padding-left:5px;
}.alert-popup .contents a, .alert-popup .close-button {
	color:#f04124;
	text-decoration:none;
}.alert-popup .close-button {
	margin-top:6px;
}

.alerts  {
	border-top:1px solid rgba(255,255,255,.3);
	margin:0 0 12px;;
	padding:0;
	
}
.alerts li {
	padding:0;
	margin:0;
	width:100%;
	position:relative;
	left:-800px;
	list-style: none;
	opacity: 0;
	transition: all 0.5s ease-out;
}
.alerts li.show {
	opacity: 1;
	left:0;
}
.alerts li {
	display:block;
	color:rgba(255,255,255,.7);
	background:none;
	border-bottom:1px solid rgba(255,255,255,.3);
	padding:10px 5px 10px 10px;
	margin:0;
	line-height: 1.2em;
	font-weight: 400;
}
.alerts li a {
	text-decoration:underline;
	color:rgba(255,255,255,.7);
	
}.alerts li small {
	color:rgba(255,255,255,.5);
	display:block;
}.alerts li.is-active {
	color:rgba(255,255,255,.9);
	background:rgba(255,255,255,.2);
	border-left: 5px solid #fff;
}

.alerts li.jqueue {
	background:rgb(43, 166, 203);
}

.alerts li a:hover {
	color:rgba(255,255,255,.9);
	
}

.rtl .alerts li {
	right:-800px;
}
.rtl .alerts li.show {
	opacity: 1;
	right:0;
}

.tabs > li > a {
	padding:.7rem 1rem;
	font-size:12px;
	font-weight: 500;
	margin: 0 3px 0px 0;
	border: 1px solid rgba(255,255,255,.2);
	border-bottom:none;
}
.tabs > li > a:hover {
    background:rgba(0,0,0,.1);
}

.tabs > li.is-active > a {
	background:rgba(0,0,0,.1);
	color:rgba(255,255,255,1);
	border: 1px solid rgba(0,0,0,0);
	border-bottom:none;
    z-index: 1;
    position: relative;
}

.tabs {
	background:none;
	border:none;
}

.tabs-panel {
    padding:14px 10px 10px;
    background:transparent;
    border:none;
    
}

.tabs-title > a {
	color:rgba(255,255,255,.7);
}

.tabs-title.is-active > a {
    background: #fff;
    border: 1px solid #ddd;
    border-bottom: none;
    color:rgba(255,255,255,1);
}


.tabs-content {
    color:rgba(255,255,255,.8);
    background:rgba(0,0,0,.1);
    border:none;
    border-radius: 0px 3px 3px 3px;
    -moz-border-radius: 0px 3px 3px 3px;
    -webkit-border-radius: 0px 3px 3px 3px;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    
}

.side {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    /*background:#333;*/
	width:195px;
	position:fixed;
	z-index:10;
	height:100%;
	float:left;
	padding-top:0px;
	/*-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);*/
	
}

.side .menu li.active a, .side .menu ul li.active a {
	color:rgba(255, 255, 255,1);
	/*box-shadow: inset 0px 11px 8px -10px #000, inset 0px -11px 8px -10px #000;*/
}
.side .menu li {
	transition: border-radius 0.5s ease-out;
}
.side .menu li.active-before {
	border-radius:0 0 5px 0;
}
.side .menu li.active-after {
	border-radius:0 5px 0 0;
}
.is-exiting .side .menu li.active a, .is-exiting .side .menu ul li.active a {
	background:rgb(21, 24, 32);
	width:auto;
}


.side .menu li.active a i, .side .menu ul li.active a i {
	/*color:rgba(255,255,255,.8);*/
}

.side .menu li.update a, .side .menu ul li.update a {
	background:#FF4D4D;
}

.side .menu {
	margin-top:0px;
}

.menu .menu {
	margin-top:0;
}

.menu .active>a {
    border-left: 5px solid #fff;
}

.side .menu > li > a {
	color:rgba(255,255,255,.4);
	padding:.8rem .4rem .6rem;
	border:none;
	background:none;
	margin:0;
	text-decoration:none;
	text-align: left;
	transition: background 0.25s ease-out;
}

.side.min .menu > li > a {
	text-align: center;
}



.side .menu > li.notifications {
	margin:0 5px;
}
.side .menu > li.notifications > a {
	display:inline-block;
	padding:5px 1px 5px 5px;
}
.side .menu > li > a > i.badge {
	line-height:1.5em;
	margin:0px 0 0 3px;
	float:right;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,1);
	box-shadow: 0px 0px 5px rgba(0,0,0,1);
	background:#f04124;
	font-weight:400;
	padding-top: 2px;
}
.badge.alert {
	line-height:1.5em;
	float:none;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,1);
	box-shadow: 0px 0px 5px rgba(0,0,0,1);
	background:#f04124;
	font-weight:400;
	position: relative;
    top: -2px;
    padding-top: 2px;
}

.side .menu > li > a:hover > span.badge {
	
}

.side .menu li {
	margin-bottom:0px;
	font-size:.8em;
	position:relative;
	background:#12181f;
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
}

.side .menu li.end {
	height:1000px;
}

.side .menu li.active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	z-index:0;
	background:transparent;
}

.side .menu .menu li {
	font-size:1em;
	border:none;
	margin-bottom:0;
	
}

.side .menu .menu li a {
	font-size:1.1em;
}

.main.min {
	margin-left:50px;
}
.rtl .main.min {
	margin-left:0;
	margin-right:50px;
}

.side.min {
	width:50px;
}
.side.min .menu  > li > a span, .side.min .menu  > li > ul > li a {
	font-size:1em;
	
    line-height: 1.2em;
}
.menu>li>a i, .menu>li>a img, .menu>li>a svg {
	margin-right:0;
	display:block;
}

.min .dropdown.menu.vertical>li.opens-right>a:after {
    display: none;
}


.filters-overlay {
	background:rgba(255,255,255,.6);
	position:absolute;
	width:100%;
	height:100%;
	z-index:100;
}

i.filters-overlay {
	background: none;
	position:relative;
	width:auto;
	height:auto;
	color:#008CBA;
}

.filters {
	position: relative;
	text-align:left;
	background-color:rgba(0,0,0,.3);
	margin-bottom:10px;
	border:none;
}

.filters .filter-label {
	position:absolute;
	top:10px;
	left:10px;
	z-index:10;
}

.filters .filter-label.hover {
	color:#008CBA
}

.filters select {
	font-weight:bold;
	font-size:1.2em;
	height:60px;
	padding-top:30px;
	padding-left:12px;
	color:#008CBA;
	background-color:transparent;
	cursor: pointer;
	position:relative;
	margin-bottom:0;
	z-index:11;
	border:1px solid rgba(0,0,0,.1);
}
.filters select:hover {
	border:1px solid #008CBA;
}

.filters-show span {
	font-weight:bold;
}

ul.filters {
	margin:0 0 10px 3px;
	font-size:1em;
}
ul.filters li {
	list-style:none;
}

.thead {
	position:fixed;
	z-index:1000;
	top:0;
	background:#d4d6d5;
	width:100%;
	display:block;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size:1.25em;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	font-weight:400;
}.thead a i {
	
}.thead a {
	color:#2C3E50;
	padding: 7px 10px 7px 7px;
	display:inline-block;
	text-decoration:none;
}.thead a:hover {
	color:rgba(0,0,0,1);
}

.thead .label, .thead .button {
	margin:7px 4px 0px 3px;
	color:#fff;
	padding: .45em 1em;
}.thead a.button:hover {
	color:#fff;
}

.num-pad {
	opacity: 0.5;
	height:38px;
}

.check-icon i {
	position:relative;
	top:-4px;
    font-size: 1em;
}
.check-icon .badge {
	position:absolute;
    margin-top: -24px;
    margin-left:-22px;
    font-family:Arial, Helvetica, sans-serif;
    padding:5px;
}

.check-icon .owr .badge {
	background: rgba(0, 94, 171, .5);
}
.check-icon .onr .badge {
	background: rgba(67,172,106, .5);
}
.check-icon .dwr .badge {
	background: rgba(166,77,255, .5);
}

.side .menu > li > a.menu-min {
	display:inline-block;
	padding:25px 2px 25px 5px;
	background:rgba(255,255,255,.15);
    width:12px;
}

.parse_time {
	width:100%;
	padding:4px;
}

i.badge {
	font-style:normal;
}

.home {
	background:#f04124;
	color:#fff;
	padding:4px;
	border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
}

.box {
	background: #fff;
	padding:10px;
	border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
	margin-bottom:12px;
	color:#333;
} .box h3 {
	border-color:#ccc;
}
.box > .box {
	background:#eee;
	margin-top:5px;
}.box a {
	color:#333;
}.box > .box p {
	margin:0 0 0;
}


.side.min .menu > li > a > i.badge{
    position: absolute;
    left: 3px;
    top: 5px;
}


.is-accordion-submenu-parent > a::after {
    display:none;
}

.side .menu > li > a:hover, .side .menu > li.is-active > a {
	color:#fff;
}
.side .menu li.active a:hover, .side .menu ul li.active a:hover {

}

.dropdown.menu>li.is-dropdown-submenu-parent>a {
	padding: .8rem .4rem .6rem;
}
.side .menu > li > a.logo:hover .track, .menu > li > a.logo:hover small {
	color:rgba(255, 255, 255,.5);
}

.dropdown.menu.vertical>li.opens-right>a:after {
    border-color: transparent transparent transparent #999;
}

.dropdown.menu.vertical>li.opens-right.is-active>a:after {
    border-color: transparent transparent transparent #fff;
}

.is-dropdown-submenu {
	border:none;
	border-left: 2px solid #222;
	text-align:left;
	
}

.dropdown.menu.vertical>li .is-dropdown-submenu {
	top:10px;
}

.side.min .menu .menu > li > a {
    text-align: left;
}

.side .nested {
	
}

.menu.nested {
    margin-left:0;
}

.is-dropdown-submenu-parent a::after {
    margin-top: -2px;
}


.main {
	margin-left:195px;
	margin-top:44px;
	padding-top:10px;
	-webkit-transition: 0.5s width ease-in-out;
	transition: 0.5s width ease-in-out;
}
.rtl .main {
	margin-left:0;
	margin-right:195px;
}

.top .row , .main .row {
	max-width:3500px;
}

h4.age {
	margin:0;
	padding:0;
	line-height:1em;
	font-size:2.2rem;
	font-weight:bold;
}

.button {
	text-decoration:none;
}

.clr {
	clear:both;
}

.line {
	clear:both;
	margin-top:10px;
	border-top:1px dotted #ccc;
	padding-bottom:10px;
}

.logo {
	color:#fff;
}
.track {
	color:rgba(255,255,255,.5);	
	font-weight:100;
}

.close-reveal-modal {
	color: #333;
    position: absolute;
    top: -1px;
    right: -1px;
}

.reveal {
    overflow:visible;
}

.space-medium {
	clear:both;
	height:3em;
}

.callout {
	
}
.callout .track, .reveal .track {
	color:rgba(0,0,0,.5);	
	font-weight:100;
} .callout a {
	color:#333;
}

.callout.alert {
    background-color: #f04124;
    color: #fff;
    border:none;
}

.callout.blue {
    background-color: #2ba6cb;
    color: #fff;
	border:none;
	-webkit-box-shadow: 0px 6px 13px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 6px 13px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 6px 13px -4px rgba(0,0,0,0.75);
}.callout.blue a {
    color: #fff;
}


.callout.warning {
    background-color: #FFAE00;
    color: #fff;
	border:none;
	-webkit-box-shadow: 0px 6px 13px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 6px 13px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 6px 13px -4px rgba(0,0,0,0.75);
}.callout.warning a {
    color: #fff;
}



.callout.success {
    background-color: #43AC6A;
    color: #fff;
	border:none;
	-webkit-box-shadow: 0px 6px 13px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 6px 13px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 6px 13px -4px rgba(0,0,0,0.75);
} .callout.success a {
	color:#fff;
}

.callout.primary {
    background-color: #2ba6cb;
    color: #fff;
    border:none;
}.callout.primary a {
	color:#fff;
}

.callout.dark {
    background-color: rgba(0,0,0,.2);
    color: #fff;
    border:none;
}.callout.dark a {
   color: #fff;
}

ul.results li {
	position:relative;
	z-index:2;
	margin-bottom:2px;
	padding:5px;
}

.bar {
	background:#43ac6a;
	position:absolute;
	display:block;
	height:100%;
	z-index:-1;
	top:0;
	left:0;
}
.event-buttons label {
	background:rgba(0,0,0,.4);
	color:rgba(255,255,255,.4);
	padding:5px;
	text-align:center;
	cursor:pointer;
	border-radius: 5px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size:1.2em;
}.event-buttons label.active {
	background:#43AC6A;
	color:rgba(255,255,255,.9);
}.event-buttons label input {
	margin:0;
	position:absolute;
	left:-10000px;
}

.saved-times ul li {
	padding:5px;
	text-align:center;
}
tr.flash {
	background:#43AC6A;
}

table.flash tr td  {
	color:rgba(255,255,255,.01);
}

td.time {
	font-size:1.4em;
}

.vtd-body {
	background: rgba(0,0,0,.5); 
	border-radius: 15px; 
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px; 
	webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.75);
	box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.75);
	padding:10px;
	margin-bottom:20px;
}

.vtd .switch-paddle {
	background: rgba(0,0,0,.4);
	
	color:rgba(255,255,255,.4);
	font-weight:normal;
}
.vtd .switch-paddle:after {
    background: rgba(255,255,255,.3);
}
.vtd input:checked~.switch-paddle {
	background: rgba(0,0,0,.8);
	color:rgba(255,255,255,.9);
}
.vtd input:checked~.switch-paddle:after {
	background: rgba(255,255,255,.8);
}

.logo small {
	font-size:.7em;
	color:rgba(255,255,255,.7);	
}

legend .logo {
	color:rgba(255,255,255,1);
}
legend .track {
	color:rgba(0,0,0,.5);
}
legend .logo small {
	font-size:.7em;
	color:rgba(0,0,0,.3);
	font-weight:400;	
}

input.times {
	font-family: 'lcd', Arial, sans-serif;
	font-size:1.5em !important;
	text-align:right !important;
	color:#2199e8;
} input.times:focus {
	/*border-color:#43ac6a !important;*/
}

.times-header {
	background:#eee;
	color:#888;
	display:block;padding:5px;
	text-align:center;
}

.badge {
    padding: 0 0 .2em 0;
    border-radius: 20%;
}

.icon-bar .side {
	background:#2199e8;
}
.icon-bar a {
	position:relative;
	padding:2px 7px;
	display:inline-block;
}
.icon-bar .badge {	
	position:relative;
	top:-2px;
}

.icon-bar .switch {
	margin:5px 0 0;
	float:left;
}

.icons {
	float:right;
}
.alert-box.header {
	background-color: #eee;
	border-top:none;
	border-left:none;
	border-right:none;
	border-color: #ccc;
	color: white;
	padding-top:0;
	padding-bottom:0;
}

[type='text']:focus,
[type='number']:focus {
	background:#fff;
	border-color:#2199E8;
}

[type='text'].required:focus,
[type='number'].required:focus {
	background:#fff;
	border-color:#2199E8;
	border-left:1px solid #c00;
}

label {
	color:inherit;
}
label.error {
	background:#EC5840;
	color:#fff;
	text-align:left;
	padding:3px 3px 3px 7px;
	font-weight:normal;
	position: relative;
	margin-top: -1rem;
}
.input-group label.error {
	margin-top: 0;
}

.input-group-button {
    vertical-align: top; 
}	
	
select, textarea, [type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
    border: 1px solid #ddd;
    color: #666;
    background-color: #fff;
    box-shadow: none;
}

.dropdown-pane {
	color:#666;
}

.flag {
	
}
.flag a {
	position:absolute;
	z-index:100;
	padding:7px 12px;
    background: #f04124;
    color:#fff;	
    -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	 border-radius: 0 0 3px 0;
    -moz-border-radius: 0 0 3px 0;
    -webkit-border-radius: 0 0 3px 0;
}

.hlite {
	background:rgba(255,255,255,.25);
	padding:3px 5px;
}

.hliter {
	background:#f9f1ab;
	color:#222;
	padding:3px 5px;
}

.box .hlite {
	background:#ff6;
	padding:3px 5px;
}

.connected {
	color:#3adb76
}

.a-bold a {
	font-weight:bold;
}
.callout {
	position:static;
	border:none;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    padding:10px;
}


.calendar tr th, .calendar tr td {
	padding:20px;
	font-size:1em;
	text-align:center;
}
.calendar tr td {
	padding:20px;
	font-size:1.4em;
	text-align:center;
}

.calendar tr td.light, span.light {
	background:rgba(255,255,255,.2);
}

span.light {
	padding:3px;
}

.calendar tr td.dark, span.dark {
	background:rgba(0,0,0,.5);
}

span.dark {
	padding:3px;
}

form {
	background:rgba(0,0,0,.1);
	border:none;
	padding:10px;
	border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.1);
}

.tabs-panel form {
	border:none;
	background:none;
	box-shadow:none;
	padding:0;
}

fieldset legend {
	padding:2px 7px 0px;
	-moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
	box-shadow: 0px 0px 5px #999;
	position: relative;
	top: -2px;
}

fieldset {
   
    background:transparent;
    
}

fieldset legend {
    font-weight:400;
    font-size:1.2em;
    width:100%;
    -moz-box-shadow: none;
    -webkit-box-shadow:none;
    box-shadow:none;
    border-bottom:1px solid #ddd;
    padding: 3px;
    color:rgba(255,255,255,.8);
}

.radio, .input-group-label.radio {
	padding:0;
	margin:0;
	width:auto;
}
.radio input[type="radio"] {
position:absolute;
left:-5000px;
}

.radio input[type="radio"]~label.choice {
	display: block;
	width: 100%;
	margin: 0;
	padding: 7px 12px;
	font-size: 1.3em;
	vertical-align: middle;
	background: transparent;
	color:#fff;
	text-align: center;
}

.radio input[type="radio"]:checked~label.choice {
    background:#43AC6A;
    color:#fff;
}

.radio input[type="radio"].radio-no:checked~label.choice {
    background:#f04124;
    color:#fff;
}


.radio input[type="radio"]~label.error {
	position:absolute;
    margin-left: -70px;
    z-index: -1;
    padding: 0 5px;
}

.scratch-hold {
	padding:5px;
}
.scratch-hold:not(.scratch):hover {
	background:rgba(255,255,255,.2);
}

.scratch-sel {
	background: rgba(255,255,255,.2);
    border: 1px solid rgba(255,255,255,.3);
	color: rgba(255,255,255,.9);
	padding: .25rem 1rem;
	border-radius: 3px;
	font-size:.8em;
	margin-bottom:10px;
	position:relative;
}

.scratch-reason {
	margin:0;
}
label.scratch {
	background:#f04124;
    color:#fff;
}

label label.error {
	position:absolute;
	top: 16px;
    margin-left: 248px;
    z-index: -1;
    padding: 0 5px;
}

.valid~label:not(.choice) {
	display:none;
}

form.has-tabs fieldset {
	padding:20px;
}

.input-group-label {
	background:rgba(255,255,255,.2);
	border-color:rgba(255,255,255,.3);
	color:rgba(255,255,255,.9);
}

label small {
	text-transform: none;	
}

.has-tip {
    border-bottom: 1px dotted rgba(255,255,255,.5);
    font-weight: 400;
}

table.expand {
	width:100%;
}

ul.inline li {
	display:inline-block;
}
.vertical-text {
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform:rotate(90deg);
    transform: rotate(90deg);
    white-space:nowrap;
    display:block;
    top:0;
    width:5px;
    margin-top:-30px;
    margin-left:10px;
}

.footer {
	clear:both;
	text-align:center;
	padding:25px 0 0;
	font-size:.7em;
	color:rgba(255,255,255,.4);
}

.footer.no-menu {
	background:none;
	color:#ccc;
}

.footer .row .columns p {
	font-size:125%;
}

.ui-datepicker-trigger {
	display:none;
}

.top-bar-section ul.lang {
	min-width:200%
}
.top-bar-section .dropdown.lang li {
	width:50%;
	float:left;
}

input.required, select.required, textarea.required {
	/*border-left:3px solid #f04124;*/
}

.only-print {
		display:none;
	}


.lcd {
	font-family: 'lcd';
}
.lcd .text {
	font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.lcd.time {
	font-size:2.5em;
	color:#eee;
	-ms-transform: skewX(8deg); /* IE 9 */
    -webkit-transform: skewX(8deg); /* Safari */
    transform: skewX(8deg); /* Standard syntax */
}.lcd.time b {
	font-weight:normal;
	color:#444;
}
.cdown {
	font-size:1.1em;
}

@media screen and (max-width: 90.063em) {
	.show-for-xlarge {
	  display: none !important; } }

.time-solo {
	font-size:3em;
	text-align:center;
	font-weight:100;
	margin-bottom:12px;
	border: 1px solid rgba(255,255,255,.3);
	padding:10px;
}

.records {
	font-size:.8em;
	color:#999;
}

.img_thumb img {
	padding:0;
	border:none;
	background:#000;
}
.review-hold {
	background:#000;
	margin-bottom:10px;	
	padding-bottom:0px;	
}
.review-hold .button-group {
	margin:0;
}
.review-time {
	padding:0 5px;	
	font-size:.7em;
}

.even-title {
	font-size:1.7em;	
}

h1 .label {
	position:relative;
	top:-5px;
	font-size: .5em;
	font-weight:bold;
}

h1 .button {
	position:relative;
	font-size: .5em;
	font-weight:bold;
	margin-bottom:0;
	top:-1px;
    padding: .75em 1em .6em;
}


.label.dark.cdown {
	background:#17596d;
}
.label.secondary, .secondary, .button-group.secondary .button {
    background: #000;
    color: #fff;
}

.label, .label.success, .label.alert, .label.warning, .label.secondary {
	color:#fff;
}

.button.alert, .button.alert:focus, .button.alert:hover {
    background-color: #f04124;
    color: #fff;
}

.button.warning, .button.warning:focus, .button.warning:hover {
    background-color: #ffae00;
    color: #fff;
}

.button.success, .button.success:focus, .button.success:hover {
    background-color: #43AC6A;
    color: #fff;
}


.timesheet h2 {
	line-height:.8em;
}	

.timesheet h2 small {
	color:#444;
	font-size:.5em;
}	

.timesheet .id {
	float:right;
	margin-top:10px;
	font-size:1.5em;
	color:#ccc;
	position:relative;
}

.timesheet .id .lcd.time {
	font-size:1em;
	color:#333;
}

tr.th {
	background:#f4f4f4;
}

.print-hide {
	display:none;
}




.yscroll {
	overflow-y: scroll;
}	  


.scroll {
	height:75vh;
}

.percent_green {
	background: rgba(67,172,106,1);
	color:#fff;
}

.percent_yellow {
	background: #FFDC73;
	color:#333;
}

.percent_orange {
	background: #FF9326;
	color:#fff;
}

.percent_red {
	background: #f04124;
	color:#fff;
}

.min .percent {
	max-width: 1px;
    padding: 0;
    padding-left:5px;
    overflow: hidden;
}

i.badge.hide {
	display:none !important;
	color:#f04124;
}
.hide, .jq-hide {
	display:none;
}

.strikethrough {
	text-decoration:line-through;
}

.loading-icon {
	margin-top:5px;
}


/* MEDIUM */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
 
	
	  
	.side {
  		width:180px;
  	}
  	
  	.main {
		margin-left:180px;
	}
  	
  	form label {
		text-align:left;
	}
	
	input.times {
	    font-size: 1.55em !important;
	}
	
	.parse_time {
	    
		width:100%;
	    padding: 4px ;
	}
	
	.best-time {
		text-align:center;
		min-width:120px;
	}
	
	.best-time .lcd {
		font-size:1.5em;
	}
  
}


/* SMALL */
@media screen and (max-width: 39.9375em) {
  
  	
	
	form label {
		text-align:left;
	}
	
	input.times {
	    font-size: 1.55em !important;
	}
	
	.parse_time {
	    
		width:100%;
	    padding: 4px;
	}
	
	.best-time {
		text-align:center;
		min-width:70px;
	}
	
	.best-time .lcd {
		font-size:1.5em;
	}

	
	table tbody th, table tbody td {
	    padding: 0.2rem 0.325rem 0.325rem;
	}

	.timer-display {
		font-size:2em; 
	}

	.calendar tr th {
		padding:5px;
		font-size:.8em;
		font-weight:normal;
		text-align:center;
	}
	.calendar tr td {
		padding:5px;
		font-size:1em;
		font-weight:normal;
		text-align:center;
	}

}


@media print{

	body {
		background:transparent;
		font-size:.7em;
		font-family: Arial, sans-serif;
	}
	
	h1 {
		/*font-size:1em;*/
		margin:10px 0;
		font-family: Arial, sans-serif;
		font-weight:bold;
	}
	
	.main.min {
		margin:0;
		padding:0;
	}

	.records i {
		color:#999
	}
	
	img.img {
		width:300px;
	}
	
	.no-print, .dataTables_filter, .dataTables_info {
		display:none;
	}
	
	.only-print {
		display:inline-block;
	}
	
	table, table tbody, tr, th, td {
		border:none;
		padding:0;
		margin:0;
		
		border-collapse: collapse;
	}
	
	th, td {
		border-bottom:1px solid #000;
	}
	table tr th, table tr td {
		padding:3px;
		margin:0;
	}

	
	table tr td {
		background:#fff;
		border-bottom:1px solid #000;
	}
	
	table tr.finals {
		border-left:1px solid #333;
		border-right:1px solid #333;
	}
	
	table tr.finals td {
		background:#eee !important;
	}
	
	table tr td h2 {
		text-align:center;
		border-bottom:2px solid #000;
	}
	
	tr.th, tr.th td {
		background:#f4f4f4;
	}
	
	table.minimal, table.minimal tbody, table.minimal tr, table.minimal tr th, table.minimal tr td {
		border: none;
		border-collapse: collapse;
	}
	
	table.minimal tr td.data-entry {
		border:1px solid #000 !important;
		border-collapse: collapse;
	}
	
	.time-records {
		padding:2px 0 12px;
		display:block;
		font-size:1em;
		color:rgba(0,0,0,.5) !important;
	}
	
	.page {
		position:absolute;
		height:100%;
		width:96%;
		page-break-after:always;
		overflow:hidden;
	}
	.height-50 {
		height:50% !important;
	}
	.height-50:nth-child(2)  {
		position:absolute;
		top:52.3%;
	}

	a[href]:after {
		content: none !important;
	}

	.columns {
		width:100% !important;
	}
	
	.main {
		margin:0;
	}
	
	.is_stuck {
		position:relative !important;
		width:auto;
		height:auto;
		top:0;
		margin:0 !important;
		padding:0;
		background:transparent;
		border:none;
		box-shadow:none;
	}
	
	.lcd.time {
		color:rgba(0,0,0,.08) !important;
	}
	
	.num-pad {
		opacity: 0.5;
		height:39px;
		margin:3px 0px;
	}
	.num-pad.blk {
		opacity: 1;
		
	}


}

.loading {
	position: absolute;
	width:100%;
	height:100%;
	z-index:1;
	background:rgba(0,0,0,.2);
	display:none;
	color:rgba(255,255,255,.5);
}.is-loading .loading {
	display:block;
}.loading i {
	position: absolute;
	left: 48%;
	top: 20%;
}

.agree {
	white-space:normal;
	margin-bottom:12px;
	text-align:left;
	display:block;
	width:100%;
	padding: 7px 12px;
}.agree input {
	position: relative;
    height: auto;
    margin: 6px 6px 0 0;
    float: left;
}

.valid + #confirm-error {
	display:none;
}



.m-scene.move-up .main {
	opacity: 0;
	-webkit-transform: translateY(-250px);
    transform: translateY(-250px);
    transition: all 0.25s ease-out;
}

.m-scene.move-down .main {
	opacity: 0;
	-webkit-transform: translateY(250px);
    transform: translateY(250px);
    transition: all 0.25s ease-out;
}

.m-scene.move-right .main {
	opacity: 0;
	-webkit-transform: translateX(250px);
    transform: translateX(250px);
    transition: all 0.25s ease-out;
}

.m-scene.move-left .main  {
	opacity: 0;
	-webkit-transform: translateX(-250px);
	transform: translateX(-250px);
	
    transition: all 0.25s ease-out;
}

.m-scene.entered .main {
	opacity: 1;
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
        transform: translateX(-100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
        transform: translateX(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
        transform: translateX(-100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
        transform: translateX(0);
  }
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
        transform: translateX(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(100px);
        transform: translateX(100px);
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
    -webkit-transform: translateX(0);
        transform: translateX(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(100px);
        transform: translateX(100px);
  }
}


